zabbix_export:
  version: '5.4'
  date: '2021-05-12T13:21:50Z'
  groups:
    -
      uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    -
      host: AAA
      name: AAA
      groups:
        -
          name: 'Zabbix servers'
      items:
        -
          name: item
          type: TRAP
          key: aaa
          delay: '0'
          triggers:
            -
              expression: last(/AAA/aaa)=0
              name: trigger
      discovery_rules:
        -
          name: discovery
          type: TRAP
          key: discovery
          delay: '0'
          item_prototypes:
            -
              name: 'Item prototype'
              type: TRAP
              key: item_prototype
              delay: '0'
              trigger_prototypes:
                -
                  expression: last(/AAA/item_prototype)=0
                  name: 'Trigger prototype'
      inventory_mode: DISABLED
